Summary: Switches a system between local video and serial consoles
Name: setconsole
Version: 1.0
Release: 5
Copyright: GPL
Group: Utilities/System
Source: setconsole-1.0.tar.gz
Exclusiveos: Linux
Requires: /bin/sh textutils grep sed
BuildArchitectures: noarch
BuildRoot: /var/tmp/setconsole-root
Summary(de): Schaltet ein System zwischen lokalen Grafik- und seriellen Konsolen um
Summary(fr): Communute un systme entre la video locale et les consoles srie.
Summary(tr): Sistem konsolunu yerel ya da seri konsol olarak deitirir

%description
setconsole sets up /etc/inittab, /dev/systty, and /dev/console for a new
console. The console may be either the local terminal (directly attached
to the system via a video card) or a serial console.

%description -l de
setconsole richtet /etc/inittab, /dev/systty und /dev/console fr 
eine neue Konsole ein. Dies kann entweder ein lokales Terminal 
 (direkt ber Videokarte ans System angeschlossen) oder eine 
serielle Konsole sein.  

%description -l fr
setconsole configure /etc/inittab, /dev/systty et /dev/console pour une
nouvelle console. Celle-ci peut tre soit le terminal local (li au
systme via une carte vido) ou une console srie.

%description -l tr
setconsole, sistemin konsolunu deitirmek iin /etc/inittab, /dev/systty ve
/dev/console dosyalarn ayarlar. Konsol, dorudan grnt kartna ya da seri
iskeleye bal bir ubirim olabilir.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/{sbin,man/man8}

install -m755 setconsole $RPM_BUILD_ROOT/usr/sbin/setconsole
install -m644 setconsole.8 $RPM_BUILD_ROOT/usr/man/man8

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/sbin/setconsole
/usr/man/man8/setconsole.8

%changelog
* Mon Aug 17 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Tue Sep 09 1997 Erik Troan <ewt@redhat.com>
- made a noarch package
